Subject: PC Problem
From: Rahul Kumar <[email-masked]>
To: Pradeep Tripathi <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Fri, 5 Oct 2018 06:01:07 +0530 (IST)

Hi Pradeep, 

You really need to check my PC. I have to open about 10 windows both in Chrome and Firefox. My system hung up while I am doing something and Firefox simply doesn't work. First it hung up and then it will show connectivity issue. At the same time, there is no internet connectivity issue in Chrome. 

2 chats were abandoned today in Jayway. You can see the 2 attached files. You see that I was trying to send messages but they were not getting delivered and in chat it shows "Chat disconnected because I lost internet connection" 

Once you look into this PC problem, reply back to this email and let me know, thanks. 

Regards, 
Rahul